
.to-flips {width: 300px; float: left; }
.to-flips .content{height: 130px; position: relative; overflow: hidden; font-size: 120%; color: #666; padding-bottom: 1em; line-height: 1.5em; text-align:justify;
}
.to-flips .content a { display:inline; }
.to-flips .content .grey{color: #999;}
.to-flips .content .block{width: 100%; position: absolute; top: 0px; display: block; overflow: hidden;}
.to-flips .flipnav{margin: -187px 0 0 255px;}
.to-flips .flipnav .btn-left, 
.to-flips .flipnav .btn-right,
.to-flips .flipnav .btn-left-dis, .btn-right-dis {width: 20px; height: 20px; background: #ccc; color: #fff; float: left; font-size: 16px; text-align: center; cursor: pointer; margin-right:2px;}
.to-flips .flipnav .btn-left-dis, .to-flips .flipnav .btn-right-dis {color: #fff; background: #fff; cursor: default;}

